* {
	box-sizing: border-box;
	user-select: none;
}
body {
	background-color: #202020;
	color: #f0f0f0;
	font-family: 'Noto Sans', sans-serif;
}
#main-container {
	background-color: #282828;
	width: 60vw;
	min-width: 600px;
	margin: 25px auto;
	padding: 20px;
}
#page-title {
	font-size: 40px;
	text-align: center;
}
#messages {
	width: 80%;
	min-height: 100px;
	background-color: #2d2d2d;
	border: 2px solid #505050;
	margin: 20px auto;
	padding: 25px;
}
#ggd-button {
	margin: 10px auto;
	width: 40%;
	padding: 20px;
	font-size: 20px;
	text-align: center;
	background-color: #2d2d2d;
	transition: 0.05s;
	border-radius: 8px;
}
#ggd-button:hover {
	background-color: #2b2b2b;
}
.message {
	padding: 20px;
	background-color: #404040;
	border-radius: 10px;
	font-size: 20px;
	margin: 12px auto;
}
@media screen and (max-width: 900px) {
	#main-container {
		width: 90vw;
		min-width: 0;
		margin: 2vh auto;
	}
	#page-title {
		font-size: 32px;
	}
	#messages {
		width: 100%;
		padding: 20px;
	}
	.message {
		font-size: 16px;
		padding: 15px;
	}
	#ggd-button {
		width: 90%;
	}
}
